<!doctype html>
<html lang="en">
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <!-- css file -->
    <link rel="stylesheet" href="css/bootstrap.min.css">
    <link rel="stylesheet" href="css/app.css">
    <!-- css file -->
    <title>Bootstrap</title>
  </head>
  <body>
    <!-- nav -->

    <nav class="navbar navbar-expand-lg mt-2 mb-2" style="background-color: #e3f2fd;">
        <div class="container">
          <a class="navbar-brand" href="#">Online Khabar</a>
          <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
            <span class="navbar-toggler-icon"></span>
          </button>

          <div class="collapse navbar-collapse" id="navbarSupportedContent">
            <ul class="navbar-nav mr-auto">
              <li class="nav-item active">
                <a class="nav-link" href="#">Home</a>
              </li>
              <li class="nav-item">
                <a class="nav-link" href="#">About us</a>
              </li>
              <li class="nav-item">
                <a class="nav-link" href="#">Services</a>
              </li>
              <li class="nav-item">
                <a class="nav-link" href="#">Link</a>
              </li>
              <li class="nav-item dropdown">
                <a class="nav-link dropdown-toggle" href="#" id="navbarDropdown" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                  Dropdown
                </a>
                <div class="dropdown-menu" aria-labelledby="navbarDropdown">
                  <a class="dropdown-item" href="#">Action</a>
                  <a class="dropdown-item" href="#">Another action</a>
                  <div class="dropdown-divider"></div>
                  <a class="dropdown-item" href="#">Something else here</a>
                </div>
              </li>

            </ul>
            <form class="form-inline my-2 my-lg-0">
              <input class="form-control mr-sm-2" type="search" placeholder="Search" aria-label="Search">
              <button class="btn btn-success my-2 my-sm-0" type="submit">Search</button>
            </form>
          </div>
        </div>
    </nav>

    <!-- nav -->

      <!-- <div class="container"> -->
        <div class="row">
          <div class="col-md-3 col1">Grid 1</div>
          <div class="col-md-3 col2">Grid 2</div>
          <div class="col-md-3 col2">Grid 3</div>
          <div class="col-md-3 col1">Grid 4</div>
        </div>
      <!-- </div> -->

      <div class="row mt-2">
        <div class="col-4 col1">
            <div class="row">
              <div class="col-md-3">a</div>
              <div class="col-md-3">b</div>
              <div class="col-md-3">c</div>
              <div class="col-md-3">d</div>
            </div>
        </div>
        <div class="col-4 col2">Col4-2</div>
        <div class="col-4 col1">Col4-3</div>
      </div>

      <div class="col-md-12 mt-2">
          <div class="row">
            <div class="col-md-6 col1 d-sm-none">A</div>
            <div class="col-md-6 col2">B</div>
          </div>
      </div>


      <blockquote class="blockquote">
        <p class="mb-0">A well-known quote, contained in a blockquote element.</p>
        <footer class="blockquote-footer">Someone famous in <cite title="Source Title">Source Title</cite></footer>
      </blockquote>


      To edit settings, press <kbd><kbd>ctrl</kbd> + <kbd>,</kbd></kbd>


      <div class="container">
        <h1 class="text-center">Gallery</h1>
          <div class="row">
            <div class="col-md-3">
              <img src="../img/3.jpg" alt="" class="img-fluid img-thumbnail">
              <h1>adfasdasddsaf</h1>
            </div>
            <div class="col-md-3">
               <img src="../img/3.jpg" alt="" class="img-fluid img-thumbnail">
               <h1>adfasdasddsaf</h1>
            </div>
            <div class="col-md-3">
              <img src="../img/3.jpg" alt="" class="img-fluid img-thumbnail">
              <h1>adfasdasddsaf</h1>
            </div>
            <div class="col-md-3">
              <img src="../img/3.jpg" alt="" class="img-fluid img-thumbnail">
              <h1>adfasdasddsaf</h1>
            </div>
          </div>
      </div>


      <div class="container">
          <table class="table table-hover">
            <thead>
              <th>sn</th>
              <th>Name</th>
              <th>Email</th>
              <th>Address</th>
            </thead>
            <tbody>
              <tr>
                <td>1</td>
                <td>Ramesh Shrestha</td>
                <td>ramesh@gmail.com</td>
                <td>Kathmandu Nepal</td>
              </tr>
              <tr>
                <td>1</td>
                <td>Ramesh Shrestha</td>
                <td>ramesh@gmail.com</td>
                <td>Kathmandu Nepal</td>
              </tr> <tr>
                <td>1</td>
                <td>Ramesh Shrestha</td>
                <td>ramesh@gmail.com</td>
                <td>Kathmandu Nepal</td>
              </tr> <tr>
                <td>1</td>
                <td>Ramesh Shrestha</td>
                <td>ramesh@gmail.com</td>
                <td>Kathmandu Nepal</td>
              </tr> <tr>
                <td>1</td>
                <td>Ramesh Shrestha</td>
                <td>ramesh@gmail.com</td>
                <td>Kathmandu Nepal</td>
              </tr> <tr>
                <td>1</td>
                <td>Ramesh Shrestha</td>
                <td>ramesh@gmail.com</td>
                <td>Kathmandu Nepal</td>
              </tr>
            </tbody>
          </table>

          <div class="float-right">
            <nav aria-label="Page navigation example ">
              <ul class="pagination">
                <li class="page-item"><a class="page-link" href="#">Previous</a></li>
                <li class="page-item"><a class="page-link" href="#">1</a></li>
                <li class="page-item"><a class="page-link" href="#">2</a></li>
                <li class="page-item"><a class="page-link" href="#">3</a></li>
                <li class="page-item"><a class="page-link" href="#">Next</a></li>
              </ul>
            </nav>
          </div>
      </div>
      <div class="clearfix"></div>

      <div class="container">
          <div class="alert alert-dark">
            Lorem ipsum dolor sit amet consectetur adipisicing elit. Eaque debitis hic, architecto, incidunt tempora numquam inventore vel voluptas veritatis ad ipsam labore quod distinctio ea amet omnis ab officiis nostrum.
          </div>

          <div class="alert alert-warning alert-dismissible fade show" role="alert">
            <strong>Holy guacamole!</strong> You should check in on some of those fields below.
            <button type="button" class="close" data-dismiss="alert" aria-label="Close">
              <span aria-hidden="true">&times;</span>
            </button>
          </div>

          <span class="badge badge-primary">Primary</span>
          <span class="badge badge-secondary">Secondary</span>
          <span class="badge badge-success">Success</span>
          <span class="badge badge-danger">Danger</span>
          <span class="badge badge-warning">Warning</span>
          <span class="badge badge-info">Info</span>
          <span class="badge badge-light">Light</span>
          <span class="badge badge-dark">Dark</span>
      </div>


      <div class="container">
        <button class="btn btn-danger">Submit</button>
        <a href="" class="btn btn-success">Click me</a>
        <input type="button" value="Send" class="btn btn-secondary">
      </div>


      <div class="container mt-4">
        <button class="btn btn-danger btn-block">Submit</button>
        <button class="btn btn-warning btn-lg">Submit</button>
        <button class="btn btn-info btn-sm">Submit</button>
        <button class="btn btn-success btn-sm">Submit</button>
        <button class="btn btn-light">Submit</button>
        <button class="btn btn-dark">Submit</button>

        <div class="btn-group mt-4">
          <button class="btn btn-primary">Submit</button>
          <button class="btn btn-info">Submit</button>
          <button class="btn btn-success">Submit</button>
        </div>


        <div class="card" style="width: 18rem;">
          <img class="card-img-top" src="../images/4.jpg" alt="Card image cap">
          <div class="card-body">
            <h5 class="card-title">Card title</h5>
            <p class="card-text">Some quick example text to build on the card title and make up the bulk of the card's content.</p>
            <a href="#" class="btn btn-primary">Go somewhere</a>
          </div>
        </div>

      </div>


      <!-- slider -->

      <div class="container">
        <div id="carouselExampleIndicators" class="carousel slide" data-ride="carousel">
          <ol class="carousel-indicators">
            <li data-target="#carouselExampleIndicators" data-slide-to="0" class="active"></li>
            <li data-target="#carouselExampleIndicators" data-slide-to="1"></li>
            <li data-target="#carouselExampleIndicators" data-slide-to="2"></li>
          </ol>
          <div class="carousel-inner">
            <div class="carousel-item active">
              <img class="d-block w-100" src="../img/2.jpg" alt="First slide">
              <div class="carousel-caption d-none d-md-block">
                <h5>DIOIT DAV</h5>
                <p>Lorem ipsum dolor sit amet consectetur adipisicing elit.</p>
              </div>
            </div>
            <div class="carousel-item">
              <img class="d-block w-100" src="../img/4.jpg" alt="Second slide">
              <div class="carousel-caption d-none d-md-block">
                <h5>DIOIT DAV1</h5>
                <p>Lorem ipsum dolor sit amet consectetur adipisicing elit.</p>
              </div>
            </div>
            <div class="carousel-item">
              <img class="d-block w-100" src="../img/2.jpg" alt="Third slide">
              <div class="carousel-caption d-none d-md-block">
                <h5>DIOIT DAV2</h5>
                <p>Lorem ipsum dolor sit amet consectetur adipisicing elit.</p>
              </div>
            </div>
          </div>
          <a class="carousel-control-prev" href="#carouselExampleIndicators" role="button" data-slide="prev">
            <span class="carousel-control-prev-icon" aria-hidden="true"></span>
            <span class="sr-only">Previous</span>
          </a>
          <a class="carousel-control-next" href="#carouselExampleIndicators" role="button" data-slide="next">
            <span class="carousel-control-next-icon" aria-hidden="true"></span>
            <span class="sr-only">Next</span>
          </a>
        </div>
      </div>


      <div class="container">
        <div class="jumbotron">
          <h1 class="display-4">Hello, world!</h1>
          <p class="lead">This is a simple hero unit, a simple jumbotron-style component for calling extra attention to featured content or information.</p>
          <hr class="my-4">
          <p>It uses utility classes for typography and spacing to space content out within the larger container.</p>
          <p class="lead">
            <a class="btn btn-primary btn-lg" href="#" role="button">Learn more</a>
          </p>
        </div>
      </div>

      <!-- slider -->



      <div class="cotainer">
        <!-- Button trigger modal -->
<button type="button" class="btn btn-primary" data-toggle="modal" data-target="#exampleModal">
  Launch demo modal
</button>

<!-- Modal -->
<div class="modal fade" id="exampleModal" tabindex="-1" role="dialog" aria-labelledby="exampleModalLabel" aria-hidden="true">
  <div class="modal-dialog" role="document">
    <div class="modal-content">
      <div class="modal-header">
        <h5 class="modal-title" id="exampleModalLabel">Modal title</h5>
        <button type="button" class="close" data-dismiss="modal" aria-label="Close">
          <span aria-hidden="true">&times;</span>
        </button>
      </div>
      <div class="modal-body">
          <h1>Hello world</h1>
      </div>
      <div class="modal-footer">
        <button type="button" class="btn btn-secondary" data-dismiss="modal">Close</button>
        <button type="button" class="btn btn-primary">Save changes</button>
      </div>
    </div>
  </div>
</div>
      </div>







    <!-- jsvascript file -->
    <script src="js/jquery-3.6.0.min.js"></script>
    <script src="js/bootstrap.min.js"></script>
    <script src="js/popper.min.js"></script>
    <!-- jsvascript file -->
  </body>
</html>